Kompatibilní prohlí˛eèe WWW

background image

Kompatibilní prohlížeče WWW

Pokud používáte Windows 9x, 2000, Millennium nebo NT 4.0,
zabudovaný server WWW spolupracuje s následujícími prohlížeči:

Netscape Navigator 4.6x, 4.7, 4.71 a 4.72

Internet Explorer 4.0, 4.01 s SP2, 5.0 a 5.01 (Millennium
vyžaduje IE 5.0 nebo vyšší verzi)

Nejnovější seznam kompatibilních prohlížečů WWW naleznete v síti
prostřednictvím služby zákazníkům HP na

http://www.hp.com/support/net_printing

.